Toc
0 results found
Seven Chen
Configure的时候可能回出现 Configure: Error: No XML Parser Was Found: Expat or Libxml 2.x Required
2009/11/10 linux桌面 Ubuntu

安装以下库就可以解决 apt-get install libxml2 libxml2-dev expat

本文作者:Seven Chen
版权声明:本文首发于Seven Chen的博客,转载请注明出处!